## CongEditorAreaSpacer

CongEditorAreaSpacer —

## Synopsis

    struct      CongEditorAreaSpacer;
    #define     CONG_EDITOR_AREA_SPACER         (obj)
    #define     CONG_EDITOR_AREA_SPACER_CLASS   (klass)
    #define     IS_CONG_EDITOR_AREA_SPACER      (obj)
    GType       cong_editor_area_spacer_get_type
                                                (void);
    CongEditorArea* cong_editor_area_spacer_construct
                                                (CongEditorAreaSpacer *area_spacer,
                                                 CongEditorWidget3 *editor_widget,
                                                 GtkOrientation orientation,
                                                 guint spacing);
    CongEditorArea* cong_editor_area_spacer_new (CongEditorWidget3 *editor_widget,
                                                 GtkOrientation orientation,
                                                 guint spacing);

## Object Hierarchy

      GObject
       +----CongEditorArea
             +----CongEditorAreaSpacer

## Description

## Details

### struct CongEditorAreaSpacer

    struct CongEditorAreaSpacer;

### CONG_EDITOR_AREA_SPACER()

    #define CONG_EDITOR_AREA_SPACER(obj)         G_TYPE_CHECK_INSTANCE_CAST (obj, CONG_EDITOR_AREA_SPACER_TYPE, CongEditorAreaSpacer)

`obj` : |

### CONG_EDITOR_AREA_SPACER_CLASS()

    #define CONG_EDITOR_AREA_SPACER_CLASS(klass) G_TYPE_CHECK_CLASS_CAST (klass, CONG_EDITOR_AREA_SPACER_TYPE, CongEditorAreaSpacerClass)

`klass` : |

### IS_CONG_EDITOR_AREA_SPACER()

    #define IS_CONG_EDITOR_AREA_SPACER(obj)      G_TYPE_CHECK_INSTANCE_TYPE (obj, CONG_EDITOR_AREA_SPACER_TYPE)

`obj` : |

### cong_editor_area_spacer_get_type ()

    GType       cong_editor_area_spacer_get_type
                                                (void);

Returns : |

### cong_editor_area_spacer_construct ()

    CongEditorArea* cong_editor_area_spacer_construct
                                                (CongEditorAreaSpacer *area_spacer,
                                                 CongEditorWidget3 *editor_widget,
                                                 GtkOrientation orientation,
                                                 guint spacing);

`area_spacer` : |
`editor_widget` : |
`orientation` : |
`spacing` : |
Returns : |

### cong_editor_area_spacer_new ()

    CongEditorArea* cong_editor_area_spacer_new (CongEditorWidget3 *editor_widget,
                                                 GtkOrientation orientation,
                                                 guint spacing);

`editor_widget` : |
`orientation` : |
`spacing` : |
Returns : | the new CongEditorArea